## ide-preferences-surface ide-preferences-surface |

## Types and Values

#define | IDE_TYPE_PREFERENCES_SURFACE
| IdePreferencesSurface

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── DzlDockBin
                        ╰── IdeSurface
                            ╰── IdePreferencesSurface

## Implemented Interfaces

IdePreferencesSurface implements AtkImplementorIface, GtkBuildable, DzlDockItem and DzlDock.

## Description

## Functions

## Types and Values

### IDE_TYPE_PREFERENCES_SURFACE

    #define IDE_TYPE_PREFERENCES_SURFACE (ide_preferences_surface_get_type())

### IdePreferencesSurface

    typedef struct _IdePreferencesSurface IdePreferencesSurface;